#Patholytix Hub 2.1.2.14
INSTALL_PATH=C:/Program Files/Deciphex/Patholytix Hub

#panel.input
deciphex.agent.licenceKey=C:/Dechiphex_Hub/mihai-test-dev__8011d7df-ebfd-45ea-9050-83e1e8cd19ee.key
deciphex.agent.studyFolder=C:/Dechiphex_Hub/StudySource
deciphex.agent.deciphexCache=C:/Dechiphex_Hub/Cache
deciphex.agent.exportFolder=C:/Dechiphex_Hub/Export
deciphex.agent.temporaryFolder=C:/Dechiphex_Hub/Temp
deciphex.agent.montageFolder=C:/Dechiphex_Hub/MontageFolder
deciphex.agent.maxCacheSize=1000 GB
deciphex.agent.maxCacheBackoffPercentage=80
deciphex.agent.homeHubEnabled=false
deciphex.agent.coreUrl=https://develop.api.deciphex.net
